/** Shopify CDN: Minification failed

Line 666:0 Unexpected "}"

**/
.banner .page-width {
  padding: 68px 24px 24px;
}
.banner .page-width * {
  font-family: var(--font-body-family);
}
.banner img {
  border-radius: 0;
}
.banner .dark-theme .page-width * {
    color: #ffffff;
}
.banner h2.banner__heading {
  font-size: 32px;
  line-height: 36px;
  font-weight: 500;
}
.banner .slider-cont .page-width strong {
  color: #FAC822;
  font-weight: 500;
}
.banner .banner-separator {
  background: #FAC822;
  height: 4px;
  width: 80px;
  margin: 0;
}
.banner .description {
  font-size: 20px;
}
.banner .banner__buttons a {
  min-width: 180px;
  padding: 12px 20px;
  border-radius: 4px;
  font-size: 16px;
  background: #063571;
  color: #ffffff;
  font-weight: 600;
  text-transform: capitalize;
}
.banner .dark-theme .banner__buttons a {
  background: #ffffff;
}
.banner .dark-theme .banner__buttons a * {
  color: #063571;
  line-height: 20px;
}
.slideshow__text .disclaimer_text {
  font-size: 14px;
  margin-top: auto;
}
/* Single slideshow */
.banner__video{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.single_slideshow .slideshow__text .banner__text, .single_slideshow .slideshow__text .banner__heading,
.single_slideshow .slideshow__text .block-description, .single_slideshow .slideshow__text .banner__buttons, .single_slideshow .slideshow__text .banner-separator,
.single_slideshow .slideshow__text .banner__subheading-image, .single_slideshow .slideshow__text .disclaimer_text {
  transform: translate(-100px);
  opacity: 0;
  transition: opacity .4s, -webkit-transform .4s;
}
.single_slideshow .swiper-slide-active .slideshow__text .banner__text, .single_slideshow .swiper-slide-active .slideshow__text .banner__heading,
.single_slideshow .swiper-slide-active .slideshow__text .block-description, .single_slideshow .swiper-slide-active .slideshow__text .banner__buttons, .single_slideshow .swiper-slide-active .slideshow__text .banner-separator,
.single_slideshow .swiper-slide-active .slideshow__text .banner__subheading-image, .single_slideshow .swiper-slide-active .slideshow__text .disclaimer_text {
  transform: none;
  opacity: 1;
}
.single_slideshow .slide_full .media,.single_slideshow .slide_full .media img {
  border-radius: 0;
}
.single_slideshow .slider-cont .slideshow__text.full_content {
  max-width: unset;
}
.slideshow__text.full_content div:last-child {
  margin-bottom: 0;
}
.single_slideshow .slider-cont .slideshow__text.bg-transparent {
  padding-inline: 0;
  margin: 0;
}
.single_slideshow .slider-cont .slideshow__text {
  border-radius: var(--content-radius);
  margin: 10px;
  max-width: 54rem;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  height: 100%;
  gap: 24px;
}
.single_slideshow .swiper .swiper-pagination {
  position: absolute;
  bottom: 12px;
  background: transparent;
}
.single_slideshow .swiper .swiper-pagination.pagi_numbers {
  bottom: 10px;
}
.single_slideshow .pagi_dots .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  border: 1px solid var(--gradient-background);
  opacity: 1;
  background: var(--gradient-background);
}
.single_slideshow .pagi_dots .swiper-pagination-bullet-active {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: transparent;
  border: 1px solid #FAC822;
}
.single_slideshow .slide_arrow .button {
  width: 16px;
  height: 16px;
  background: transparent;
}
.slide_arrow.swiper-button-prev, .slide_arrow.cswiper-button-prev, 
.slide_arrow.swiper-button-next, .slide_arrow.cswiper-button-next {
  transform: rotate(270deg);
}
.single_slideshow .slide_full .slide_arrow.swiper-button-prev {
  left: 10%;
}
.single_slideshow .slide_full .slide_arrow.swiper-button-next {
  right: 10%;
}
.slid_left .slide_arrow.hover .button {
  opacity: 1;
}
/* Single slideshow over */
/* slider banner start */
.slideshow:empty, .slid_left .swipeslideshow:has(.slideshow:empty),
.slid_left slider-carousel:has(.slideshow:empty), .slide_left_hide {
  display: none;
}
.slid_left.slide_left_hide ~ .slid_right {
  width: 100%;
  max-width: 100%;
}
.slid_right .grid__item {
  border-radius: var(--image-radius);
}
.slid_left {
  width: calc(75% - var(--grid-desktop-horizontal-spacing) / 2);
  max-width: calc(75% - var(--grid-desktop-horizontal-spacing) / 2);
}
.slid_left.with_leftbnr{
  width: calc(50% - var(--grid-desktop-horizontal-spacing) / 1);
  max-width: calc(50% - var(--grid-desktop-horizontal-spacing) / 1);
}
.slid_right {
  width: calc(25% - var(--grid-desktop-horizontal-spacing) / 2);
  max-width: calc(25% - var(--grid-desktop-horizontal-spacing) / 2);
}
.slide__hide.slid_right{
  width: 100%;
  max-width: 100%;
}
.slidbnr_left .leftb-1 {
  width: calc(33.33% - var(--grid-desktop-horizontal-spacing) / 2);
  max-width: calc(33.33% - var(--grid-desktop-horizontal-spacing) / 2);
}
.slidbnr_left .leftb-2 {
  width: calc(66.66% - var(--grid-desktop-horizontal-spacing) / 2);
  max-width: calc(66.66% - var(--grid-desktop-horizontal-spacing) / 2);
}
.slidbnr_left .leftb-1:only-child {
  width: 100%;
  max-width: 100%;
}
.slidbnr_left .leftb-2:only-child {
  width: 100%;
  max-width: 100%;
}
.slid_left:only-child, .slid_right:only-child {
  width: 100%;
  max-width: 100%;
}
/* .slid_left .swipeslideshow  {
  margin-bottom: var(--grid-desktop-vertical-spacing);
} */
 .with_leftbnr slider-carousel{
  height: 100%;
  display: flex;
 }
 .slid_left_banner .sliderbnr .banner__box{
  max-width: unset;
 }
.sliderbnr .banner__heading {
  margin-bottom: 15px;
}
.sliderbnr .banner__heading.h2 {
  font-size: calc(16px / 18 * var(--heading-font-size));
}
.sliderbnr .banner__heading.h1 {
  font-size: calc(18px / 18 * var(--heading-font-size));
}
.sliderbnr .banner__heading.h0 {
  font-size: calc(20px / 18 * var(--heading-font-size));
}
.sliderbnr.banner__content {
  z-index: unset;
}
.sliderbnr .banner__box {
  margin: 0;
  padding: 0;
  max-width: 21rem;
  z-index: 3;
} 
.sliderbnr_btn {
  margin-top: 10px !important;
  line-height: normal;
}
.sliderbnr_price {
  /* font-weight: 600; */
  font-weight: var(--font-heading-weight);
  font-family: var(--font-heading-family);
  line-height: normal;
  margin: 0;
}
.sliderbnr_price strong {
  font-size: calc(20px / 14 * var(--body-font-size));
  display: block;
}
/* slider banner end */
.subh_badge {
  border-radius: calc(var(--content-radius)* 1 / 2);
  font-size: calc(12px / 14 * var(--body-font-size));
  padding: 3px 10px;
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  margin-right: 10px;
}
.swipeslideshow .slideshow__text:empty, .swipesingle_slideshow .slideshow__text:empty {
  display: none
}
.slideshow__text .slidedesc {
  max-width: 300px;
  font-weight: 500;
}
.swipeslideshow .banner--adapt_image.banner--mobile-bottom .banner__media:not(.placeholder),
.swipesingle_slideshow .banner--adapt_image.banner--mobile-bottom .banner__media:not(.placeholder) {
  height: 100%;
}
.slideshow__text {
  word-break: break-word;
}
.swipeslideshow {
  overflow: hidden;
}
.slideshow_arrows {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 30px;
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 0 60px;
}
.swipeslideshow .slide_arrow .button.button--secondary {
  background: transparent !important;
}
.swipeslideshow .slide_arrow .button::before, .swipeslideshow .slide_arrow .button::after {
  display: none;
}
.swipeslideshow .slide_arrow {
  background: transparent;
  position: unset;
  margin:  0;
}
.swipeslideshow .slide_arrow.swiper-button-prev > svg, .swipeslideshow .slide_arrow.swiper-button-next > svg {
  width: 40px;
  height: 80px;
  width: auto;
  transform: scaleX(0);
  transition: transform 0.4s cubic-bezier(0.36, 0.07, 0.19, 0.97) 0s;
  position: relative;
}
.swiper.swipeslideshow .slide_arrow svg {
  width: 11px;
  height: 11px;
}
.swiper.swipeslideshow .swiper-pagination:not(.pagi_numbers) .swiper-pagination-bullet {
  margin-top: 0 !important;
}
.swiper.swipeslideshow .swiper-pagination {
  position: unset;
  bottom: 10px;
  background-color: transparent;
  width: auto;
}
.swipeslideshow .banner--adapt_image .slider-cont, .swipesingle_slideshow .banner--adapt_image .slider-cont {
  height: 100%;
}
.swipeslideshow .slideshow.banner--adapt_image .slideshow__text-wrapper,
.swipesingle_slideshow .slideshow.banner--adapt_image .slideshow__text-wrapper {
  height: 100%;
}

.swipeslideshow .slider-cont {
  border-radius: calc(var(--image-radius) + 2px)
}
.swipeslideshow .slideshow__text {
  max-width: 55rem;
  padding: 60px 60px 55px;
}
.slideshow__text .heighlight_description {
    margin-top: 10px;
}
.slideshow__text .banner__text {
  line-height: 1.7;
}
.slideshow__text .banner__text .slides_semibold {
  /* font-weight: 600; */
  font-weight: var(--font-heading-weight-medium);
}
.slideshow__text .heighlight_description.large {
  font-size: calc(18px / 14 * var(--body-font-size));
}
.slideshow__text .banner__text.large, .slideshow__text .slidedesc.large, .slideshow__text .heighlight_description.medium {
  font-size: calc(20px / 14 * var(--body-font-size));
}
.slideshow__text .banner__text.medium, .slideshow__text .slidedesc.medium, .slideshow__text .heighlight_description.small {
  font-size: calc(14px / 14 * var(--body-font-size));
}
.slideshow__text .banner__text.small, .slideshow__text .slidedesc.small {
  font-size: calc(12px / 14 * var(--body-font-size));
}
.slideshow__text .banner__heading.h1 {
  font-size: calc(30px / 24 * var(--heading-font-size));
}
.slideshow__text .banner__heading.h2 {
  font-size: calc(24px / 24 * var(--heading-font-size));
}

.slideshow__text .banner__buttons {
  margin-bottom: 0;
  margin-top: 10px; 
}
.slideshow .slideshow__text-wrapper {
  display: flex;
}
.slideshow__text--center {
  text-align: center;
}
.slideshow__media.placeholder::before {
  padding-bottom: 100%;
  content: '';
  display: block;
} 
.offer_banner .grid,
.offer_banner .banner__box .banner__heading+*,
.offer_banner .banner__box .sliderbnr_btn {
  margin-top: 0 !important;
} 
.offer_banner .banner__box .banner__heading { 
  margin-bottom: 0;
}
.offer_banner .grid__item {
  border-radius: var(--image-radius);
}
.offer_banner .discount-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  margin: 0;
  gap: 5px;
}
.offer_banner .banner__box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
  width: 100%;
  max-width: 100%;
}
.slideshow_wrapper{
  display: flex;
  flex-direction: column;
  gap: var(--grid-desktop-vertical-spacing);
}
.slideshow_wrapper .sliderbnr {
  height: 100%;
}
slideshow-component {
  position: relative;
  display: flex;
  flex-direction: column;
}

slideshow-component .slideshow.banner {
  flex-direction: row;
  flex-wrap: nowrap;
  margin: 0;
  gap: 0;
}

.slideshow__slide {
  padding: 0;
  position: relative;
  display: flex;
  flex-direction: column;
  visibility: visible;
}
.discount-pill-info .copy-btn{
  display: flex;
  align-items: center;
  gap: 5px;
}
.discount-pill-info a{
  text-decoration: none;
}

.discount-pill-info{
  border: 1px dotted rgba(var(--color-foreground));
  padding: 7px 25px;
  gap: 10px;
  border-radius: var(--buttons-radius);
  display: flex;
  align-items: center;
  position: relative;
}
.note--discount-pill {
  position: relative;
  flex-shrink: 0;
  background: rgb(var(--color-background));
  border-radius: 0.5em;
}
.folded-corner-svg svg stop:first-child{
  stop-color: rgba(var(--color-background), 0.2);
}
.folded-corner-svg svg stop:nth-child(2){
  stop-color: rgba(var(--color-foreground), 0.3);
}
.folded-corner-svg svg stop:last-child{
  stop-color: rgba(var(--color-foreground), 0.4);
}
.folded-corner-svg svg{
  height: 100%;
  width: auto;
}
.folded-corner-svg {
  position: absolute;
  top: 0;
  right: 8%;
  width: auto;
  height: 100%;
  overflow: hidden;
  pointer-events: none;
}

@media screen and (max-width: 991px) {
  .slideshow--placeholder.banner--mobile-bottom.banner--adapt_image .slideshow__media,
  .slideshow--placeholder.banner--adapt_image:not(.banner--mobile-bottom),
  .slideshow--placeholder.slideshow.banner--adapt_image:not(.banner--mobile-bottom) .slideshow__text-wrapper {
    height: 27rem;
  }
  .swipeslideshow .banner--adapt_image.banner--mobile-bottom .slider-cont,
  .swipeslideshow .slideshow.banner--adapt_image.banner--mobile-bottom .slideshow__text-wrapper,
  .swipesingle_slideshow .banner--adapt_image.banner--mobile-bottom .slider-cont,
  .swipesingle_slideshow .slideshow.banner--adapt_image.banner--mobile-bottom .slideshow__text-wrapper {
    height: unset;
  }
  .slideshow .slideshow__text-wrapper.slidebottom_text {
    align-items: end;
  }  
  .slideshow__text .heighlight_description {
    margin-top: 5px;
  }
  .offer_banner .banner__heading.left {
    text-align: center;
  }
  .offer_banner .discount-content.right {
    text-align: center;
  }
  .offer_banner .banner__box,
  .offer_banner .discount-content {
  justify-content: center;
}
.slide_arrow.swiper-button-prev, .slide_arrow.cswiper-button-prev, 
.slide_arrow.swiper-button-next, .slide_arrow.cswiper-button-next {
display: none;
}
}

@media screen and (min-width: 992px) {
  .slideshow--placeholder.banner--adapt_image {
    height: 54rem;
  }
  .slid_right.grid__item .grid--1-col{
    height: 100%;
  }
  .banner h2.banner__heading {
    font-size: 44px;
    line-height: 56px;
  }
  .banner .page-width {
    padding: 68px 64px 24px;
  }
}
.slideshow__text.banner__box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 54.5rem;
}
.slideshow__text > * {
  max-width: 100%;
  margin: 0;
}

@media screen and (max-width: 991px) {
  /* slideshow-component.page-width .slideshow__text {
    border-right: var(--text-boxes-border-width) solid rgba(var(--color-foreground), var(--text-boxes-border-opacity));
    border-left: var(--text-boxes-border-width) solid rgba(var(--color-foreground), var(--text-boxes-border-opacity));
  } */

  .banner--mobile-bottom .slideshow__text.banner__box {
    max-width: 100%;
  }

  .banner--mobile-bottom .slideshow__text-wrapper {
    flex-grow: 1;
  }

  .banner--mobile-bottom .slideshow__text.banner__box {
    height: 100%;
  }

  .banner--mobile-bottom .slideshow__text .button {
    flex-grow: 0;
  }
 .banner--mobile-bottom .page-width{
    padding: 0;
  }
  .banner--mobile-bottom .page-width .slideshow__text{
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
    max-width: 100% !important;
  }
  .banner--mobile-bottom .page-width .slideshow__text.bg-transparent {
    background-color: rgb(var(--color-background)) !important;
    background: var(--gradient-background);
    color: rgba(var(--color-foreground));
  }
  .slideshow__text.slideshow__text-mobile--left {
    align-items: flex-start;
    text-align: left;
  }
  .slideshow__text.slideshow__text-mobile--center {
    align-items: center;
    text-align: center;
  }
  .slideshow__text.slideshow__text-mobile--right {
    align-items: flex-end;
    text-align: right;
  }
  .slideshow .slideshow__text-wrapper {
    align-items: center;
  }
}

@media screen and (min-width: 992px) {
  .slideshow__text.none_space_remove {
    margin-bottom: 50px;
  }
  .slideshow__text.slideshow__text--left {
    align-items: flex-start;
    text-align: left;
  }

  .slideshow__text.slideshow__text--right {
    align-items: flex-end;
    text-align: right;
  }
  .slideshow__text.slideshow__text--left .slidedesc {
    margin-left: 0;
    margin-right: auto;
  }
  .slideshow__text.slideshow__text--center .slidedesc {
    margin-left: auto;
    margin-right: auto;
  }
  .slideshow__text.slideshow__text--right .slidedesc {
    margin-left: auto;
    margin-right: 0;
  }
  .slideshow__text-wrapper.banner__content {
    height: 100%;
    padding: 5rem;
  }
}

.slideshow__controls {
  border: 0.1rem solid rgba(var(--color-foreground), 0.08);
}

.slideshow__controls--top {
  order: 2;
  z-index: 1;
}

/* @media screen and (max-width: 991px) {
  .slideshow__controls--border-radius-mobile {
    border-bottom-right-radius: var(--text-boxes-radius);
    border-bottom-left-radius: var(--text-boxes-radius);
  }
} */

.spaced-section--full-width:last-child slideshow-component:not(.page-width) .slideshow__controls {
  border-bottom: none;
}

@media screen and (min-width: 992px) {
  .slideshow__controls {
    position: relative;
  }
}

slideshow-component:not(.page-width) .slider-buttons {
  border-right: 0;
  border-left: 0;
}

.slideshow__control-wrapper {
  display: flex;
}

.slideshow__autoplay {
  position: absolute;
  right: 8px;
  top: 8px;
  border-left: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: var(--buttons-radius);
}

@media screen and (max-width: 991px) {
  slideshow-component.page-width .slideshow__autoplay {
    right: 1.5rem;
  }
  .hidden-slider-image-mobile {
    display: none
  }
  .slideshow__autoplay {
    width: 34px;
    height: 34px;
  }
  .button button--pri
}

@media screen and (min-width: 992px) {
  .slideshow__autoplay.slider-button {
    position: absolute;
    top: 20px;
    right: 20px;
    margin-left: 0;
    padding: 0;
    /* border-left: 0.1rem solid rgba(var(--color-foreground), 0.08); */
  }
  .hidden_desktop {
    display: none
  }
}

.slideshow__autoplay .icon.icon-play,
.slideshow__autoplay .icon.icon-pause {
  display: block;
  position: absolute;
  opacity: 1;
  transform: scale(1);
  transition: transform 150ms ease, opacity 150ms ease;
  width: 0.8rem;
  height: 1.2rem;
}

.slideshow__autoplay .icon.icon-play {
  height: 1rem;
}

/* .slideshow__autoplay path {
  fill: rgba(var(--color-foreground), 0.75);
}

.slideshow__autoplay:hover path {
  fill: rgb(var(--color-foreground));
} */

@media screen and (forced-colors: active) {
  .slideshow__autoplay path,
  .slideshow__autoplay:hover path {
    fill: CanvasText; 
  }
}

.slideshow__autoplay:hover svg {
  transform: scale(1.1) !important;
}

.slideshow__autoplay--paused .icon-pause,
.slideshow__autoplay:not(.slideshow__autoplay--paused) .icon-play {
  visibility: hidden;
  opacity: 0;
  transform: scale(0.8);
}
@media (max-width: 1770px) {
  .single_slideshow .slide_full .slide_arrow.swiper-button-prev {
    left: 1%; 
  }
  .single_slideshow .slide_full .slide_arrow.swiper-button-next {
    right: 1%;
  }
}
@media (max-width: 1199px) {
  .single_slideshow .slider-cont .slideshow__text {
    padding: 15px;
  }
  .slideshow__text .banner__buttons {
    margin-top: 12px;
  }
  .sliderbnr_price strong {
    font-size: calc(16px / 14 * var(--body-font-size));
  }
  .sliderbnr .banner__heading.h2 {
    font-size: calc(14px / 18 * var(--heading-font-size));
  }
  .sliderbnr .banner__heading.h1 {
    font-size: calc(15px / 18 * var(--heading-font-size));
  }
  .sliderbnr .banner__heading.h0 {
    font-size: calc(16px / 18 * var(--heading-font-size));
  }
  .slideshow__text .banner__heading.h1 {
    font-size: calc(22px / 24 * var(--heading-font-size));
  }
  .slideshow__text .banner__heading.h2 {
    font-size: calc(20px / 24 * var(--heading-font-size));
  }
  .slideshow__text .heighlight_description.large {
    font-size: calc(16px / 14 * var(--body-font-size));
  }
  .slideshow__text .banner__text.large, .slideshow__text .slidedesc.large, .slideshow__text .heighlight_description.medium {
    font-size: calc(20px / 14 * var(--body-font-size));
  }
  .slideshow__text .banner__text.medium, .slideshow__text .slidedesc.medium, .slideshow__text .heighlight_description.small {
    font-size: calc(13px / 14 * var(--body-font-size));
  }
  .subh_badge {
    font-size: calc(10px / 14 * var(--body-font-size));
    padding: 3px 5px;
  }
  .swipeslideshow .slideshow__text {
    padding: 20px 20px;
  }
  .slideshow_arrows {
    padding: 0 20px;
  }
}
@media (max-width: 991px) {
  .single_slideshow.text_mobile_bottom_slide .swiper .swiper-pagination {
    position: unset;
  }
  .single_slideshow.text_mobile_bottom_slide .slider-cont .slideshow__text {
    margin: 10px;
  }
  .single_slideshow .banner--mobile-bottom .slider-cont {
    margin-bottom: 0;
  }
  .banner--mobile-bottom .slider-cont.right .slideshow__media {
    order: unset;
  }
  .banner--mobile-bottom .slider-cont {
    flex-wrap: wrap;
    margin-bottom: 10px;
  }
  .banner--mobile-bottom ~ .slideshow_arrows {
    position: unset;
    justify-content: center;
  }
  .slid_left .slideshow_arrows {
    justify-content: center;
  }
  .slideshow.banner--mobile-bottom .slideshow__media, .slideshow.banner--mobile-bottom .slideshow__text-wrapper {
    width: 100%;
  }
  .swipeslideshow .banner--adapt_image .slider-cont {
    position: unset;
  }
  .slideshow__text, .sliderbnr .banner__box {
    padding: 20px;
  }
  .slider-cont {
    border-radius: var(--image-radius);
  }
  .slideshow__text-wrapper.slideshow__text-mobile--left {
    justify-content: start;
  }
  .slideshow__text-wrapper.slideshow__text-mobile--center {
    justify-content: center;
  }
  .slideshow__text-wrapper.slideshow__text-mobile--right {
    justify-content: end;
  }
  .slid_left.with_leftbnr,
  .slid_left, .slid_right,
  .slidbnr_left .leftb-1, .slidbnr_left .leftb-2 {
    width: 100%;
    max-width: 100%;
  }
}